body {
	width:99%;
	background-color: #d9dfe4;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
}

table {
	margin: 0 auto;
	color: #000000;
	background: #fff;
	font-size: 13px;
	padding: 20px;
}

td.row1 {
	border-bottom: 2px dashed #808080;
	padding-bottom: 10px;
}

td.row2 {
	border-bottom: 2px dashed #808080;
	padding: 10px 0;
}

td.row3 {
	padding-top: 10px;
}

div.left {
	float: left;
}

div.right {
	float: right;
}